<div style="border-bottom: #0d0d0d 1px dotted; padding-bottom: 0.35rem; margin-right: 0.1rem">
  4.4 Registered address
</div>

<section class="address">
  <div>
    <section>4.4.1 Street, N°</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        [(ngModel)]="registeredAddress.streetName"
        class="personal-data-section-custom"
        placeholder="Street, N°"></ion-input>
    </div>
  </div>
  <div>
    <section>4.4.2 Country Code</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        [(ngModel)]="registeredAddress.countryCode"
        class="personal-data-section-custom"
        placeholder="Country Code"></ion-input>
    </div>
  </div>
  <div>
    <section>4.4.3 Town</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        [(ngModel)]="registeredAddress.city"
        class="personal-data-section-custom"
        placeholder="Town"></ion-input>
    </div>
  </div>
  <div>
    <section>4.4.4 Post Code</section>
    <div style="margin: 1rem 1rem 1rem 2rem">
      <ion-input
        [(ngModel)]="registeredAddress.postCode"
        class="personal-data-section-custom"
        placeholder="Post Code"></ion-input>
    </div>
  </div>
</section>
